#he{width:950px; margin:0 auto;}
#he .aa01{background-image:url(index_03.jpg); height:100px; position:relative;}
.tiao1 a{
	width: 400px;
	height: 623px;
	position: absolute;
	left: 66px;
	top: 34px;
}
.tiao2 a{
	width: 400px;
	height: 621px;
	position: absolute;
	left: 495px;
	top: 30px;
}
